[debian] sid/squeeze on freerunner

Nikita V. Youshchenko yoush at debian.org
Tue Jun 23 14:53:32 CEST 2009

> yes, but the packages i need require a long chain of dependencies from
> sid/squeeze, and i don't want to do that - i'll get a broken system
> very quickly. i'd rather get the whole OS
> is there way in lenny to reliably upgrade to sid/squeeze?

Officially, Debian supports only upgrades between stable releases.

In practice, you may upgrade part of your system (or the whole system) to 
testing or unstable at any moment, and most time that works. Although you 
may have to tune something after upgrade.

This is true for whatever debian system, nothing freerunner-specific here.

Btw, today's sid works on freerunner ok.

More information about the community mailing list